@charset "UTF-8";
/* CSS Document */


#bangumiTop .haisin {
	clear: both;
}
#bangumiTop .haisin br {
	clear: none;
}
#bangumiTop .haisinTitle {
	font-size:16px;
	font-weight:bold;
	line-height: 30px;
	float: left;
}
#bangumiTop .haisin .haisinTitle {
	clear: both;
}
#bangumiTop .haisin .haisinTitle2 {
	clear: both;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	float: left;
}
#bangumiTop .haisinBody {
	margin-left: 180px;
	position: relative;
}
#bangumiTop .haisin .haisinBody {
	margin-left: 0px;
}
#bangumiTop .haisinBody .haisinBodyInner {
	max-height: 90px;
	overflow-y: hidden;
}
#bangumiTop .haisin .haisinBody .haisinBodyText {
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
	margin-left: 110px;
	margin-bottom: 12px;
	background-image: url(http://i.fod.fujitv.co.jp/pc/image/new_img/lines-content-1000.png);
	background-repeat: no-repeat;
	background-size: 100% 2px;
	-webkit-background-size: 100% 2px;
	background-position: center bottom;
	padding-bottom: 12px;
}


#bangumiTop .haisin .haisinBody .haisinBodyText .dayTime {
	font-size: 12px;
    line-height: 28px;
	font-weight: normal;
}


#bangumiTop .haisin .haisinBody .haisinBodyText2 {
	margin-left: 110px;
	margin-bottom: 12px;
	background-image: url(http://i.fod.fujitv.co.jp/pc/image/new_img/lines-content-1000.png);
	background-repeat: no-repeat;
	background-size: 100% 2px;
	-webkit-background-size: 100% 2px;
	background-position: center bottom;
	padding-bottom: 12px;
}

#bangumiTop .haisin .haisinBody .haisinBodyText3 {
	font-size: 20px;
    font-weight: bold;
    line-height: 30px;
	margin-left: 110px;
	margin-bottom: 12px;
	background-image: url(http://i.fod.fujitv.co.jp/pc/image/new_img/lines-content-1000.png);
	background-repeat: no-repeat;
	background-size: 100% 2px;
	-webkit-background-size: 100% 2px;
	background-position: center bottom;
	padding-bottom: 12px;
}

#bangumiTop .haisin .haisinBody .haisinBodyText.last {
	background-image: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

#bangumiTop .haisin .haisinBody .haisinBodyText2.last {
	background-image: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

#bangumiTop .haisin .haisinBody .haisinBodyText3.last {
	background-image: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

#bangumiTop .haisinBody .castBody {
	background-image: url(http://i.fod.fujitv.co.jp/pc/image/new_img/lines-content-1000.png);
	background-repeat: no-repeat;
	background-size: 100% 2px;
	-webkit-background-size: 100% 2px;
	background-position: center bottom;
	padding-bottom: 12px;
}
#bangumiTop .haisinBody .storyBody {

	padding-top: 12px;
}

#bangumiTop .haisinBody .alert	{
	color: red;
}

#bangumiTop .notice1 .alert	{
	color: red;
	padding-left:1em;
	text-indent:-1em;
}

#bangumiTop .castStory2 .castStoryBody .castStoryBodyText{
	word-break:break-all;
	word-wrap:break-word;
}
	
}